.form-item, .form-actions {
    margin-top: 0;
    margin-bottom: 1em;
}
.usernname {
    color: #116aab;
    text-transform: capitalize;
}
.footer .dropdown-menu a{
 
    width: 100%;
    padding: 0.25rem 1.5rem;
    color: #212529 !important;

}
.eventimagee img{
    border-radius: 10px;
    height: 500px;
    object-fit: cover;
}
.view-id-timeline .tl-timeline .tl-timenav .tl-attribution{
    display: none;
}
.spb-popup-main-wrapper {
    position: relative;
    overflow: auto;
}
.spb-popup-main-wrapper .node-form .form-item label{
    color: #707070;
    font-size: 14px;
    font-weight: 600;
}

.spb-popup-main-wrapper .node-form .field--name-taxonomy-forums{
    width: 49%;
    float: left;
    margin-left: 1%;
}
.spb-popup-main-wrapper h2{
    margin: 2rem;
    text-transform: capitalize !important;
    font-size: 28px !important;
}
.spb-popup-main-wrapper .spb-controls {
    position: absolute;
    right: 30px;
    z-index: 999999;
    top: 20px;
}
.spb_overlay {
    position: fixed;
    z-index: 999999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0 0 0 / 85%);
}
.spb-popup-main-wrapper .node-form summary {
    color: #707070;
    font-size: 14px;
    font-weight: 600;
}
.spb-popup-main-wrapper .node-form legend {
    color: #707070;
    font-size: 14px;
    font-weight: 600;
}
.spb-popup-main-wrapper .node-form .description {
    color: #707070;
    font-size: 14px;
}
.spb-popup-main-wrapper .node-form .form-actions .form-submit {
    color: #fff;
}
#block-contentform-5  .node-form .field--name-field-area-of-expertise {
    width: 49%;
    float: left;
    margin-right: 1%;
}
#block-contentform-6  .node-form .field--type-datetime {
    width: 49%;
    float: left;
    margin-right: 1%;
}
#block-contentform-5  .node-form .field--name-field-country {
    width: 49%;
    float: left;
    margin-left: 1%;
}
#block-contentform-4  .node-form .field--type-language {
    width: 100%;
    
}
#block-contentform-5 .node-form .field--type-language {
    width: 100%;
    
}
.field--type-datetime .label{
    color: #707070;
    font-size: 14px;
    font-weight: 600;
}
.field--type-datetime .form-inline{
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    margin-top: 6px;
    display: block;

}
.spb-popup-main-wrapper .node-form input{
    color: #707070;
    font-size: 14px;
    font-weight: 600;
}
.mobile-menu{
    display: none;
}
.view-stories .badge ul li{
    margin: 0 10px 0 0;
    padding: 0;
    display: inline-flex;
    padding: 6px;
    background: #6c757d;
    border-radius: 5px;
}

.block-views-block-initiativies-block-1 th {
  width: 300px !important;
  max-width: 100%;
}
th {
  width: 300px !important;
  max-width: 100%;
}
.user-logged-in .field--name-field-area-of-expertise .field__item a{
    color: #fff;
    text-decoration: none;
}
.user-logged-in .field--name-field-area-of-expertise .field__item {
    display: block;
    float: left;
    background: #737373;
    margin-right: 10px;
    padding: 5px 15px;
    margin-bottom: 10px;
    width: 25%;
}
.detail-story .video-container {
    height: 70vh !important;
    display: none;
}
.card-image {
    text-align: center;
}
.view-id-stories .views-field-field-numberr{
    width: 20px;
    height: 20px;
    position: relative;
    top: 8px;
    z-index: 1;
    text-align: center;
    color: #fff;
    font-size: 12px;
}

.view-id-stories  .views-field-field-color{
    position: relative;
    top: -10px;
}
.view-intiativesdggg .sdggnumber{
    text-align: center;
    width: 20px;
    height: 20px;
    font-size: 12px;
    color: #fff;
}
.view-intiativesdggg .color_field__swatch{
    position: absolute;
    top: 0;
    z-index: -1;
}
.view-id-intiativesdggg .views-row{
    display: inline-flex;
}
.block-views-blocknotifications-communities-of-practice-block-1{
    border: 1px solid #ccc;
    padding: 20px;
    border-radius: 8px;
    margin-bottom: 2em;
}

.block-views-blocknotifications-communities-of-practice-block-1 h2{
    font-size: 22px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    color: #000;
    font-weight: 400;
}

.view-notifications-communities-of-practice .views-field-title a{
    color: #3e3e3e;
}
.block-views-blockmy-posts-block-1{
    border: 1px solid #ccc;
    padding: 20px;
    border-radius: 8px;
    margin-bottom: 2em;
}

.block-views-blockmy-posts-block-1 h2{
    font-size: 22px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    color: #000;
    font-weight: 400;
}

.view-my-posts .views-field-title a{
    color: #3e3e3e;
}
#forumpagefull .col-md-2 .blue-card-wrap{
    background: none;
    padding: 0;
    margin-bottom: 0px !important;
}
#forumpagefull .col-md-2 .blue-card-wrap .experts-top-left{
	display: none;
}
#forumpagefull .col-md-2 .blue-card-wrap .experts-top-bottomusers{
	display: none;
}
#forumpagefull .col-md-2 .blue-card-wrap .emailphone{
	display: none;
}
#forumpagefull .col-md-2 .blue-card-wrap .experts-top-right{
	width:100%;
	text-align: left;
}

#home_side{
    padding-top:20px;
    padding-bottom:20px;
}
#home_side .col-md-12 a {
  color: #116aab;
  text-decoration: none;
  display: block;
  font-size: 14px;
}
#home_side .col-md-12 a:hover {
  text-decoration:underline;
}
#home_side .col-md-12 a:focus {
  border-radius: 8px;
  color: #116aab;
}
#home_side .col-md-12 .svg-inline--fa {
	font-size: 20px;
    padding-right: 10px;
}
#home_side .col-md-12 {
  padding: 0 30px;
  display: flex;
  grid-column-gap: 10px;
}
#home_side .bi-globe::before {
  content: "\f3ee";
  color: #116aab;
  margin-top: 12px;
}
.buttonorganisation{
    margin-bottom: 10px;
}
.buttonknowledge{
    padding: 0;
    margin-bottom: 20px;
}

.node-knowledge-plateform-form .form-item-title-0-value{

}
.user-login-form .description{
display:none;
}

.view-cop-forum .dynamic-list {
  padding:20px;
  margin-bottom: 20px;
}
.view-cop-forum .dynamic-list .list-speeches::before {
  background-color: unset;
}
.view-cop-forum .dynamic-list .list-speeches > .col-12 {
  padding-left:0;
}
.view-cop-forum .dynamic-list:nth-child(1n){
  background: #F2F2F2 0% 0% no-repeat padding-box;
  width:100%;
}
.view-cop-forum .dynamic-list:nth-child(2n){
  background: #F7F8F9 0% 0% no-repeat padding-box;
  width:100%;
}
.view-cop-forum h6.date span.usernname,
.view-cop-forum h6.date span.created {
  font-size: .75rem;
  text-transform: initial;
  color: #999;
  margin-right: 3px;
}
.view-cop-forum .blog-author, .date {
  text-transform: initial;
}


////////// repsonsive////////////////////

@media only screen and (max-width: 550px) {

#block-slogan h2 {
    color: #707070;
    font-size: 30px !important;
    margin-top: 35px;
    line-height: 35px !important;
}
#block-sstcsubtheme-main-navigation {
    width: 100% !important;
    display: inline-block;
}
.mobile-menu{
    display: block !important;
}
.mobile-menu .navbar-nav {
    display: block !important;
}
.mobile-menu .navbar-nav li{
    text-align: left !important;
    width: 100% !important;
    padding: 10px 0;
}
.home-menu{
    display:none;
}
.block-views-blockorganizations-list-block-1 .col-md-4, .col-4 {
    padding: 15px;
    width: 100% !important;
    max-width: 100%;
}
#block-sstcsubtheme-content .field--name-body a{
    width: 100%;
    float: left;
    margin: 0 0 10px 0;
}
h1.page-title {
   line-height: normal !important;

}
.dynamic-list-publication .dynamic-list-img img{
	width:100%;
}
.mobile-menu .navbar {
    float: left;
    width: 100%;
    text-align: left;
    display: block;
    background: #f8f9fb;
    border: 0;
    box-shadow: 0 3px 5px #e1e1e1;
}
.poplog, .eprofile {
    width: 75% !important;
    position: relative;
    bottom: 45px;
    right: 5px;
    float: right;
}
.media--blazy {
    height: 225px;
}
.view-slider-home-page .slick-prev {
    background: url(/sites/default/files/si.png) no-repeat scroll 0 0 / 100% auto;
    padding: 12px !important;
    border: none;
    position: absolute;
    top: 45%;
    left: 0% !important;
}
.view-slider-home-page .slick-next {
    background: url(/sites/default/files/si.png) no-repeat scroll 0 0 / 100% auto;
    padding: 12px !important;
    border: none;
    position: absolute;
    top: 46%;
    right: 0% !important;
    transform: rotate(180deg);
    font-size: 0;
}
.view-slider-home-page .views-field-body {
    padding: 15px !important;
    background-color: rgba(28,71,103,.8);
    position: absolute;
    padding: 0;
    border-radius: 5px;
    color: #fff;
    z-index: 9;
    width: 100% !important;
    bottom: 5%;
    margin: 0 auto;
    left: 0;
    right: 0;
    height: 225px !important;
    top: 0;

}
#nav-tab button{
    padding: 10px !important;
}
.g-0{
    width: 100%;
}
.what-we-do img{
    width: 100%;
}
.modalities .container {
    width: 100%;
    padding-right: 15px !important;
    padding-left: 15px !important;
}
img {
    max-width: 100%;
}
.htpw .row img {
    width: 100%;
    height: auto;
}
.view-knowledge-plateform .col-md-9{
    margin-bottom: 20px;
}
}